(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     18659,        558]*)
(*NotebookOutlinePosition[     47048,       1595]*)
(*  CellTagsIndexPosition[     47004,       1591]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[{
  "\[DownExclamation]Bienvenido a ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "!"
}], "Text",
  TextAlignment->Center,
  FontSize->36,
  FontColor->RGBColor[0, 0, 1]],

Cell["Una introducci\[OAcute]n r\[AAcute]pida, parte 1.", "Text",
  TextAlignment->Center,
  FontSize->18,
  FontColor->RGBColor[1, 0, 1]],

Cell[TextData[{
  "\tUsted ha abierto un \"notebook\" (documento) de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  ". Este \"notebook\" fue dise\[NTilde]ado para darle a Usted una introducci\
\[OAcute]n a pocas de las tantas caracter\[IAcute]sticas de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " 5.0. \n\tAqu\[IAcute] debajo pueden observarse \"headings\" \
(encabezamientos) Uno de ellos es \"N\[UAcute]meros\". Usted ver\[AAcute] una \
barra vertical a la izquierda de \"N\[UAcute]meros\".   Mueva el cursor hacia \
el lado derecho de la ventana hacia la doble barra con un peque\[NTilde]o tri\
\[AAcute]ngulo en la parte inferior. El cursor cambiar\[AAcute] a un segmento \
vertical con una flecha horizontal. Haga doble clic all\[IAcute] para abrir \
la secci\[OAcute]n. Intente abrir y cerrar (haciendo doble clic) la secci\
\[OAcute]n un par de veces y luego siga las directivas."
}], "Text",
  TextJustification->1],

Cell[CellGroupData[{

Cell["N\[UAcute]meros", "Section"],

Cell[TextData[{
  "\tVea el rengl\[OAcute]n de abajo con \"",
  Cell[BoxData[
      \(TraditionalForm\`\@20\)]],
  "\".  Mueva el cursor a este \"input line\" (rengl\[OAcute]n de entrada) de \
manera tal que cambie a una barra vertical \" I \" y haga clic.  Luego \
presione \"Shift + Return\" (Macintosh) o \"Shift + Enter\" (Windows) o \
simplemente \"Intro\" del teclado num\[EAcute]rico para \"ejecutar\" este \
comando. (Un simple \"Enter\" mueve el cursor al rengl\[OAcute]n de abajo, \
tal como sucede en un procesador de texto)"
}], "Text",
  TextJustification->1],

Cell[BoxData[
    \(\@20\)], "Input"],

Cell[TextData[{
  "\tBien, entonces ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " puede simplificar. Intente ahora lo siguiente. (Nuevamente, presione \
\"Shift + Return\" or \"Intro\" para ejecutar el comando)"
}], "Text",
  TextJustification->1],

Cell[BoxData[
    \(\@10\)], "Input"],

Cell[TextData[{
  "\tEl n\[UAcute]mero es exacto, por lo tanto ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " lo deja as\[IAcute].  Haga una variante. Nuevamente, ponga el cursor en \
el rengl\[OAcute]n de abajo y ejecute la \"input cell\" (celda de entrada) \
Una \"celda\" puede contener cualquier cosa - un comando como \"",
  Cell[BoxData[
      \(TraditionalForm\`\@10\)],
    FontWeight->"Bold"],
  "\"; texto; una secci\[OAcute]n, como en \"N\[UAcute]meros\" arriba de \
todo. Las \"Input cells\" se reconocen por el texto en ",
  StyleBox["negrita",
    FontWeight->"Bold"],
  " y pueden ser ejecutadas. Cada celda se distingue individualmente y en \
grupos por los corchetes en el margen derecho de la ventana."
}], "Text",
  TextJustification->1],

Cell[BoxData[
    \(N[\@10]\)], "Input"],

Cell[TextData[{
  "\tComo puede verse, hizo algo diferente.  \[DownQuestion]Qu\[EAcute] tal \
si se le pide m\[AAcute]s posiciones decimales?  Edite el rengl\[OAcute]n de \
entrada para que quede \"",
  StyleBox["N[",
    FontWeight->"Bold"],
  Cell[BoxData[
      \(TraditionalForm\`\@10, \ 50\)],
    FontWeight->"Bold"],
  StyleBox["]",
    FontWeight->"Bold"],
  "\" poniendo el cursor despu\[EAcute]s del signo radical (no debajo de \
\[EAcute]l) pero antes del corchete y escriba \"",
  StyleBox[", 50",
    FontWeight->"Bold"],
  "\".  Luego ejecute la celda.  \[DownQuestion]Que sucedi\[OAcute]?  Luego \
ejecute la celda de aqu\[IAcute] abajo."
}], "Text",
  TextJustification->1],

Cell[BoxData[
    \(Sqrt[24]\)], "Input"],

Cell[TextData[{
  "\tNote que hay una alternativa para la ra\[IAcute]z cuadrada.  ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " casi siempre da alternativas. Ahora p\[IAcute]dale una \
aproximaci\[OAcute]n num\[EAcute]rica.  Para esto, cree una nueva celda aqu\
\[IAcute] debajo, moviendo el cursor al final de este p\[AAcute]rrafo de \
manera que cambie a una barra horizontal. Haga clic. Una l\[IAcute]na \
horizontal deber\[IAcute]a aparecer. Luego comience a escribir \"",
  StyleBox["N[%]",
    FontWeight->"Bold"],
  "\" y ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " har\[AAcute] espacio para esto. El s\[IAcute]mbolo \"",
  StyleBox["%",
    FontWeight->"Bold"],
  "\" se refiere a la \[UAcute]ltima salida. "
}], "Text",
  TextJustification->1],

Cell[TextData[{
  "\tIntente ahora otras cosas.  \"Sin\" y \"Tangent\" (seno y tangente) son \
dos ejemplos de funciones incorporadas en ",
  StyleBox["Mathematica,",
    FontSlant->"Italic"],
  " por eso deben escribirse con may\[UAcute]sculas y sus argumentos deben ir \
entre corchetes\" [ ] \".  Ejecute cada una de las celdas de aqu\[IAcute] \
abajo.  Si quiere encuentre aproximaciones num\[EAcute]ricas.   Cree su \
propia celda."
}], "Text",
  TextJustification->1],

Cell[BoxData[
    \(Sin[\[Pi]\/3] + \ Tan[\(5  \[Pi]\)\/6]\)], "Input"],

Cell[BoxData[
    \(\[Sum]\+\(k = 1\)\%100 1\/k\^2\)], "Input"],

Cell[BoxData[
    \(N[%]\)], "Input"]
}, Closed]],

Cell[CellGroupData[{

Cell["S\[IAcute]mbolos", "Section"],

Cell["\<\
Ahora, ejecute cada una de las siguiente celdas  (separadamente) \
para ver un poco de simplificaciones.\
\>", "Text"],

Cell[BoxData[
    \(3  x\^4 - 6  x\^\(\(2\)\(\ \)\) + \ 5\  + \ 4  x\^2 - \ 3\)], "Input"],

Cell[BoxData[
    \(Simplify[\((4  x\^3 + 5  x\^2 + 3)\)\  - \ 
        3 \((2  x\^2 - 6  x\  + \ 1)\)]\)], "Input"],

Cell[BoxData[
    \(\((3  x\  + \ 2  y)\)\^8\)], "Input"],

Cell[TextData[{
  "La \[UAcute]ltima, quiz\[AAcute] no devolvi\[OAcute] lo que usted \
esperaba.  ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " simplifica autom\[AAcute]ticamente, pero no expandi\[OAcute], ya que algo \
expandido no se considera como simplificado.  Ahora, d\[IAcute]gale que \
expanda."
}], "Text",
  TextJustification->1],

Cell[BoxData[
    \(Expand[\((3  x\  + \ 2  y)\)\^8]\)], "Input"],

Cell[TextData[{
  "Cree una nueva celda debajo de esta para factorizar (\"",
  StyleBox["Factor",
    FontWeight->"Bold"],
  "\") el \[UAcute]ltimo resultado.  (Recuerde que un comando, en este caso \
\"",
  StyleBox["Factor",
    FontWeight->"Bold"],
  "\", debe escribirse con may\[UAcute]scula y el argumeto debe ir entre \
corchetes.  Use \"",
  StyleBox["%",
    FontWeight->"Bold"],
  "\" para referirse a la \[UAcute]ltima salida (o resultado) la cual fue la \
forma expandida)"
}], "Text",
  TextJustification->1],

Cell[TextData[{
  "Considere la siguiente fracci\[OAcute]n  ",
  Cell[BoxData[
      \(\(2  x\^2 - 3\)\/\(x\^2 - 3  x + 2\)\)], "Input"],
  ".  Primero, introd\[UAcute]zcala ejecutando la celda."
}], "Text"],

Cell[BoxData[
    \(\(2  x\^2 - 3\)\/\(x\^2 - 3  x + 2\)\)], "Input"],

Cell["Ahora utilice el comando \"Apart\" y vea que sucede.", "Text"],

Cell[BoxData[
    \(Apart[%]\)], "Input"],

Cell[TextData[{
  "Como puede verse, \"Apart\" escribi\[OAcute] la fracci\[OAcute]n en \
fracciones simples. Para obtener informaci\[OAcute]n sobre como opera el \
comando \"Apart\", seleccione la palabra \"Apart\" ubicando el cursor delante \
de la primera letra y \"",
  StyleBox["pintando",
    FontColor->GrayLevel[1],
    Background->GrayLevel[0]],
  "\" toda la palabra, luego presione la tecla \" F1 \" y aparecer\[AAcute] \
una nueva ventana con una breve descripci\[OAcute]n (en ingl\[EAcute]s) a \
cerca del comando \"Apart\"\nEn la nueva ventana, al final de la descripci\
\[OAcute]n, aparece un peque\[NTilde]o tri\[AAcute]ngulo y a su lado la frase \
\"",
  StyleBox["Further Examples",
    FontSlant->"Italic"],
  "\" (M\[AAcute]s ejemplos) Haga clic en el tri\[AAcute]gulo para ver m\
\[AAcute]s ejemplos del comando \"Apart\""
}], "Text",
  TextJustification->1]
}, Closed]],

Cell[CellGroupData[{

Cell["Gr\[AAcute]ficos", "Section"],

Cell[TextData[{
  "\tLas capacidades gr\[AAcute]ficas de ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " son fant\[AAcute]sticas. Aqu\[IAcute] se muestra s\[OAcute]lo el \
comienzo. El comando para graficar es \"Plot\"."
}], "Text",
  TextJustification->1],

Cell[BoxData[
    \(Plot[\(2  x\^2\  - \ 3  x\)\/\(x\^2 - x - 2\), \ {x, \ \(-3\), \ 
        3}]\)], "Input"],

Cell[BoxData[
    \(Plot[x\^2\  - \ 3  x\ Sin[x], \ {x, \ \(-3\), 4}]\)], "Input"],

Cell[TextData[{
  "La sint\[AAcute]xis del comando \"Plot\" es la siguiente:\n",
  StyleBox["Plot[ ",
    FontWeight->"Bold"],
  StyleBox["funci\[OAcute]n a graficar",
    FontSlant->"Italic"],
  StyleBox[", { ",
    FontWeight->"Bold"],
  StyleBox["variable",
    FontSlant->"Italic"],
  ", ",
  StyleBox["valor m\[IAcute]nimo",
    FontSlant->"Italic"],
  ", ",
  StyleBox["valor m\[AAcute]ximo ",
    FontSlant->"Italic"],
  StyleBox["}]",
    FontWeight->"Bold"],
  "\nEdite el rengl\[OAcute]n de entrada de la celda anterior y escriba \" 10 \
\" en  ugar  de \" 4 \" y  vea  que  sucede.  Sin[ x ]  se  refiere  a  la  \
funci\[OAcute]n       Sen ( x )"
}], "Text"]
}, Closed]],

Cell[CellGroupData[{

Cell["Paletas", "Section"],

Cell[TextData[{
  "\tAfortunadamente, hay una paleta a la derecha de la ventana.  (Si no est\
\[AAcute], vaya a \"File\" (Archivo) y elija \"Palettes\" (Paletas) y luego \
\"BasicInput\".\nComience a experimentar con las letras griegas, en la parte \
de abajo de la paleta. Como ejemplo, expanda  Sin[\[Alpha]+\[Beta]]\nPara \
esto, cree una nueva celda debajo de \[EAcute]sta y comience a escribir este \
comando:\n",
  StyleBox["TrigExpand[Sin[\[Alpha] + \[Beta]]]\n",
    FontWeight->"Bold"],
  "Cuando llegue a \[Alpha] o \[Beta], simplemente haga clic en la letra \
correspondiente de la paleta, luego ejecute la celda.  "
}], "Text",
  TextJustification->1],

Cell[TextData[{
  "Usted puede usar la paleta para escribir s\[IAcute]mbolos como \[Pi], \
\[ExponentialE], \[ImaginaryI], e \[Infinity]; \[OAcute], alternativamente, \
\[EAcute]stos pueden escribirse usando m\[AAcute]yusculas, como sigue: Pi, E, \
I, e Infinity, ya que est\[AAcute]n incorporados en ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  "."
}], "Text",
  TextJustification->1],

Cell[TextData[{
  "\tLa paleta tambi\[EAcute]n permite introducir notaci\[OAcute]n matem\
\[AAcute]tica. Por ejemplo, al final de este p\[AAcute]rrafo cree una nueva \
celda y haga clic en ",
  Cell[BoxData[
      FormBox[
        FractionBox[
          StyleBox["\[Placeholder]",
            Background->GrayLevel[0]], "\[Placeholder]"], TraditionalForm]]],
  " (en la parte superior izquierda de la paleta). Escriba un n\[UAcute]mero \
o expresi\[OAcute]n en el numerador. Una vez hecho, presione la tecla ",
  StyleBox["\[TabKey]",
    FontSize->16],
  " para bajar al denominador, el cual se pintar\[AAcute] de negro, como \
estaba antes el numerador.  Complete el denominador y presione la tecla de \
flecha hacia la derecha (\[OAcute] ",
  StyleBox["\[ControlKey]",
    FontSize->16],
  " + tecla de espacio) para salir de la fracci\[OAcute]n. Luego escriba \
alguna operaci\[OAcute]n (como + \[OAcute] - ) y agregue otra \
fracci\[OAcute]n. Compl\[EAcute]tela y eval\[UAcute]e el resultado."
}], "Text",
  TextJustification->1],

Cell[TextData[{
  "\tEsto es lo b\[AAcute]sico en cuanto a los s\[IAcute]mbolos de esta \
paleta. Para utilizar un s\[IAcute]mbolo, haga clic en \[EAcute]l, complete \
el cuadrado negro, utilice la tecla  ",
  StyleBox["\[TabKey]",
    FontSize->16],
  " para moverse a trav\[EAcute]s del s\[IAcute]mbolo y  ",
  StyleBox["\[ControlKey]",
    FontSize->16],
  " + tecla de espacio para salir de \[EAcute]l una vez que haya terminado.  \
Ahora intente utilizar el s\[IAcute]mbolo de sumatoria para escribir lo \
siguiente ",
  Cell[BoxData[
      \(TraditionalForm\`\[Sum]\+\(k = 1\)\%20 1\/k\^2\)]],
  ".  Ejecute la celda y luego ed\[IAcute]tela cambiando  \"20\" por \"\
\[Infinity]\" y vuelva a ejecutar."
}], "Text",
  TextJustification->1]
}, Closed]],

Cell[CellGroupData[{

Cell["Definiciones, gr\[AAcute]ficos y soluciones", "Section"],

Cell[CellGroupData[{

Cell["Primer ejemplo", "Subsection"],

Cell["\<\
\tAhora, se definir\[AAcute]n dos funciones (f(x) y g(x)).  Esto \
requiere la siguiente sint\[AAcute]xis. Preste antenci\[OAcute]n a como \
definir, por ejemplo, f(x). Luego, eval\[UAcute]e las dos celdas.\
\>", "Text",\

  TextJustification->1],

Cell[BoxData[
    \(f[x_] := x\^3\  - 4  x\  + \ 1\)], "Input"],

Cell[BoxData[
    \(g[x_] := \ x\^2\  - \ 1\)], "Input"],

Cell["\<\
Una vez definidas, pueden evaluarse. Los argumentos deber\[AAcute]n \
estar siempre entre corchetes. Por ejemplo, para evaluar la funci\[OAcute]n f \
en x = 3, ejecute la siguiente celda. \
\>", "Text",
  TextJustification->1],

Cell[BoxData[
    \(f[3]\)], "Input"],

Cell[BoxData[
    \(g[a + b]\)], "Input"],

Cell["\<\
Tambi\[EAcute]n puede encontrar la composici\[OAcute]n de g con f. \
Es decir, f (g (x)) \[DownQuestion]C\[OAcute]mo lo har\[IAcute]a?\
\>", "Text"],

Cell["\<\
Ahora, grafique las dos funci\[OAcute]n juntas para ver donde se \
cortan. Utilice la siguiente sint\[AAcute]xis para graficar dos funciones \
juntas.\
\>", "Text"],

Cell[BoxData[
    \(Plot[{f[x], \ g[x]}, \ {x, \ \(-2\), \ 2}]\)], "Input"],

Cell["\<\
Ahora, haga clic en alguna parte del gr\[AAcute]fico como para \
seleccionarlo.  Mantega presionada la tecla \"Control\" (\[CloverLeaf], para \
Mac) y mueva el cursor sobre el \[AAcute]rea del gr\[AAcute]fico sin hacer \
clic. En la parte inferior izquierda de la ventana aparecer\[AAcute]n las \
coordenadas del punto sobre el cual usted posicion\[OAcute] el cursor. Esto \
sirve para estimar el, o los puntos de intersecci\[OAcute]n.  \
\>", "Text",
  TextJustification->1],

Cell["\<\
El comando \"Solve\" (Resolver) sirve para resolver algunas \
funciones polin\[OAcute]micas. Note la sint\[AAcute]xis (el doble =) Este se \
utiliza para ecuaciones y no para asignar valores (para esto se utiliza el = \
solo)\
\>", "Text"],

Cell[BoxData[
    \(Solve[f[x] == g[x], \ x]\)], "Input"],

Cell[TextData[{
  "\[DownQuestion]Se esperaba este resultado?\nPara obtener una aproximaci\
\[OAcute]n num\[EAcute]rica de la soluci\[OAcute]n anterior, edite la celda \
anteponiendo la letra \"",
  StyleBox["N",
    FontWeight->"Bold"],
  "\" para generar el comando \"",
  StyleBox["NSolve",
    FontWeight->"Bold"],
  "\" que da soluciones num\[EAcute]ricas.  \nEn la siguiente celda se \
escribe f(x) y se le pide que sea evaluada en la lista anterior, de manera de \
obtener los correspondiente valores de y."
}], "Text",
  TextJustification->1],

Cell[BoxData[
    \(f[x] /. %\)], "Input"],

Cell["\<\
Ahora se borrar\[AAcute]n las definiciones de f y g. Para esto, se \
utiliza el comando \"Clear\".\
\>", "Text"],

Cell[BoxData[
    \(Clear[f, \ g]\)], "Input"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Segundo ejemplo", "Subsection"],

Cell[TextData[{
  "\tAhora es su turno. Defina las funciones f(x) = x Sin(x + 2) y g(x) = ",
  Cell[BoxData[
      \(TraditionalForm\`x\^3 - 5  x\  + \ 2\)]],
  ".\nNote que debe haber un espacio entre x y Sin para denotar multiplicaci\
\[OAcute]n (si no se interpretar\[AAcute] como una variable de 4 letras \
llamada \"xSin\") No se olvide de las may\[UAcute]sculas y los corchetes."
}], "Text",
  TextJustification->1],

Cell["\<\
\tAhora grafique ambas funciones.  Experimente encontrando un \
dominiointervalo que muestre todos los puntos de intersecci\[OAcute]n. Luego \
posicionese sobre el gr\[AAcute]fico y estime las coordenadas de los puntos \
de intersecci\[OAcute]n (Recuerde, primero seleccionar el gr\[AAcute]fico \
haciendo clic sobre \[EAcute]l y luego mueva el cursor manteniendo presionada \
la tecla Control)\
\>", "Text",
  TextJustification->1],

Cell["\<\
\tIntente ahora con el comando \"NSolve\" para obtener una \
aproximaci\[OAcute]n a la soluci\[OAcute]n de la ecuaci\[OAcute]n f[x]==g[x].\
\
\>", "Text"],

Cell["\<\
\t\[DownQuestion]Qu\[EAcute] pas\[OAcute]? Ya que \"NSolve\" se \
utiliza s\[OAcute]lo para ecuaciones polin\[OAcute]micas, aqu\[IAcute] no se \
obtuvieron resultados. Es decir, se necesita otro comando. Este est\[AAcute] \
basado en el m\[EAcute]todo de Newton para encontrar ra\[IAcute]ces y es \
\"FindRoot\" (Encontrar Ra\[IAcute]z) Para esto debe decirle al programa en \
que valor de \" x \" usted desea que comience. Aqu\[IAcute] abajo tiene un \
ejemplo.\
\>", "Text",
  TextJustification->1],

Cell[BoxData[
    \(FindRoot[f[x] == g[x], {\ x, \ \(-2\)}]\)], "Input"],

Cell["\<\
\tLuego substituya este valor en g(x) o f(x) para encontrar la \
ordenada correspondiente. Ejercite encontrando las otras dos \
ra\[IAcute]ces.\
\>", "Text"],

Cell["            Finalmente, borre las definiciones de f y g.", "Text"]
}, Open  ]]
}, Closed]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 800}, {0, 555}},
WindowSize->{693, 499},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
StyleDefinitions -> Notebook[{
  
  Cell[CellGroupData[{
  Cell["Style Definitions", "Subtitle"],
  
  Cell["\<\
Modify the definitions below to change the default appearance of \
all cells in a given style.  Make modifications to any definition using \
commands in the Format menu.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell["Style Environment Names", "Section"],
  
  Cell[StyleData[All, "Working"],
    PageWidth->WindowWidth,
    ScriptMinSize->9],
  
  Cell[StyleData[All, "Presentation"],
    PageWidth->WindowWidth,
    ScriptMinSize->12,
    FontSize->16],
  
  Cell[StyleData[All, "Condensed"],
    PageWidth->WindowWidth,
    CellBracketOptions->{"Margins"->{1, 1},
    "Widths"->{0, 5}},
    ScriptMinSize->8,
    FontSize->11],
  
  Cell[StyleData[All, "Printout"],
    PageWidth->PaperWidth,
    ScriptMinSize->7,
    FontSize->10,
    PrivateFontOptions->{"FontType"->"Outline"}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Notebook Options", "Section"],
  
  Cell["\<\
The options defined for the style below will be used at the \
Notebook level.\
\>", "Text"],
  
  Cell[StyleData["Notebook"],
    PageHeaders->{{Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"], None, Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"]}, {Cell[ 
            TextData[ {
              ValueBox[ "FileName"]}], "Header"], None, Cell[ 
            TextData[ {
              CounterBox[ "Page"]}], "PageNumber"]}},
    PageHeaderLines->{True, True},
    PrintingOptions->{"FirstPageHeader"->False,
    "FacingPages"->True},
    CellFrameLabelMargins->6,
    StyleMenuListing->None]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headings", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Title"],
    ShowCellBracket->False,
    CellMargins->{{0, 0}, {0, 0}},
    PageBreakBelow->False,
    LineSpacing->{1, 0},
    CounterIncrements->"Title",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subtitle", 0}, {"Subsubtitle", 0}},
    FontSize->34,
    FontColor->GrayLevel[1],
    Background->RGBColor[0.571389, 0.19675, 0.570504]],
  
  Cell[StyleData["Title", "Presentation"],
    CellMargins->{{0, 0}, {0, 0}},
    LineSpacing->{1, 0},
    FontSize->44],
  
  Cell[StyleData["Title", "Condensed"],
    CellMargins->{{0, 0}, {0, 0}},
    FontSize->20],
  
  Cell[StyleData["Title", "Printout"],
    CellMargins->{{0, 0}, {0, 0}},
    FontSize->24,
    FontTracking->"Plain",
    Background->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subtitle"],
    ShowCellBracket->False,
    CellMargins->{{0, 0}, {0, 0}},
    PageBreakBelow->False,
    LineSpacing->{1, 3},
    ParagraphIndent->-96,
    CounterIncrements->"Subtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}, {
        "Subsubtitle", 0}},
    FontFamily->"Helvetica",
    FontSize->18,
    FontColor->GrayLevel[1],
    Background->RGBColor[0.2, 0.700008, 0.700008]],
  
  Cell[StyleData["Subtitle", "Presentation"],
    CellMargins->{{0, 0}, {0, 0}},
    LineSpacing->{1, 6},
    ParagraphIndent->-157,
    FontSize->30],
  
  Cell[StyleData["Subtitle", "Condensed"],
    CellMargins->{{0, 0}, {0, 0}},
    ParagraphIndent->-78,
    FontSize->14],
  
  Cell[StyleData["Subtitle", "Printout"],
    CellMargins->{{0, 0}, {0, 0}},
    ParagraphIndent->-85,
    FontSize->16,
    Background->GrayLevel[0.6]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubtitle"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {30, 10}},
    PageBreakBelow->False,
    CounterIncrements->"Subsubtitle",
    CounterAssignments->{{"Section", 0}, {"Equation", 0}, {"Figure", 0}},
    FontFamily->"Helvetica",
    FontSize->14,
    FontSlant->"Italic"],
  
  Cell[StyleData["Subsubtitle", "Presentation"],
    CellMargins->{{8, 10}, {40, 20}},
    LineSpacing->{1, 0},
    FontSize->24],
  
  Cell[StyleData["Subsubtitle", "Condensed"],
    CellMargins->{{8, 10}, {12, 8}},
    FontSize->12],
  
  Cell[StyleData["Subsubtitle", "Printout"],
    CellMargins->{{9, 10}, {50, 10}},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Section"],
    CellFrame->{{6, 0}, {0, 1}},
    CellDingbat->None,
    CellMargins->{{12, Inherited}, {4, 24}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameMargins->6,
    CounterIncrements->"Section",
    CounterAssignments->{{"Subsection", 0}, {"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.500008, 0.100008, 0.6]],
  
  Cell[StyleData["Section", "Presentation"],
    CellMargins->{{10, 10}, {8, 32}},
    LineSpacing->{1, 2},
    FontSize->24,
    FontTracking->"Condensed"],
  
  Cell[StyleData["Section", "Condensed"],
    CellMargins->{{8, Inherited}, {2, 12}},
    FontSize->12],
  
  Cell[StyleData["Section", "Printout"],
    CellMargins->{{9, 0}, {2, 50}},
    FontSize->14,
    FontTracking->"Plain",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsection"],
    CellMargins->{{12, Inherited}, {8, 20}},
    CellGroupingRules->{"SectionGrouping", 40},
    PageBreakBelow->False,
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->13,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsection", "Presentation"],
    CellMargins->{{11, 10}, {8, 32}},
    LineSpacing->{1, 0},
    FontSize->22],
  
  Cell[StyleData["Subsection", "Condensed"],
    CellMargins->{{8, Inherited}, {2, 12}},
    FontSize->12],
  
  Cell[StyleData["Subsection", "Printout"],
    CellMargins->{{9, 0}, {4, 40}},
    FontSize->12]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Subsubsection"],
    CellDingbat->"\[FilledSquare]",
    CellMargins->{{25, Inherited}, {8, 12}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->13,
    FontWeight->"Bold"],
  
  Cell[StyleData["Subsubsection", "Presentation"],
    CellMargins->{{29, 10}, {8, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Subsubsection", "Condensed"],
    CellMargins->{{22, Inherited}, {2, 12}},
    FontSize->10],
  
  Cell[StyleData["Subsubsection", "Printout"],
    CellMargins->{{21, 0}, {4, 20}},
    FontSize->11]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Body Text", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Text"],
    CellMargins->{{12, 10}, {5, 5}},
    LineSpacing->{1, 3},
    ParagraphSpacing->{0, 12},
    CounterIncrements->"Text",
    FontFamily->"Times"],
  
  Cell[StyleData["Text", "Presentation"],
    CellMargins->{{13, 10}, {8, 8}},
    LineSpacing->{1, 5},
    ParagraphSpacing->{0, 12}],
  
  Cell[StyleData["Text", "Condensed"],
    CellMargins->{{8, 10}, {4, 4}},
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 4}],
  
  Cell[StyleData["Text", "Printout"],
    CellMargins->{{9, 0}, {4, 4}},
    ParagraphSpacing->{0, 6}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["SmallText"],
    CellMargins->{{12, 10}, {5, 5}},
    LineSpacing->{1, 3},
    ParagraphSpacing->{0, 6},
    CounterIncrements->"SmallText",
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["SmallText", "Presentation"],
    CellMargins->{{13, 10}, {8, 8}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["SmallText", "Condensed"],
    CellMargins->{{8, 10}, {2, 2}},
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["SmallText", "Printout"],
    CellMargins->{{9, 0}, {4, 4}},
    FontSize->7]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Input/Output", "Section"],
  
  Cell["\<\
The cells in this section define styles used for input and output \
to the kernel.  Be careful when modifying, renaming, or removing these \
styles, because the front end associates special meanings with these style \
names.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Input"],
    CellFrame->{{3, 0}, {0, 0}},
    CellMargins->{{52, 10}, {8, 8}},
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{5, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultInputFormatType,
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold",
    Background->RGBColor[1, 0.900008, 0.900008]],
  
  Cell[StyleData["Input", "Presentation"],
    CellMargins->{{62, Inherited}, {10, 10}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Input", "Condensed"],
    CellMargins->{{40, 10}, {4, 4}}],
  
  Cell[StyleData["Input", "Printout"],
    CellMargins->{{44, 0}, {6, 6}},
    Background->GrayLevel[0.8]]
  }, Closed]],
  
  Cell[StyleData["InlineInput"],
    Evaluatable->True,
    CellGroupingRules->"InputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    DefaultFormatType->DefaultInputFormatType,
    AutoItalicWords->{},
    FormatType->InputForm,
    ShowStringCharacters->True,
    NumberMarks->True,
    CounterIncrements->"Input",
    FontWeight->"Bold"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Output"],
    CellFrame->{{3, 0}, {0, 0}},
    CellMargins->{{52, 10}, {8, 8}},
    CellEditDuplicate->True,
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    CellLabelMargins->{{3, Inherited}, {Inherited, Inherited}},
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Output",
    Background->RGBColor[0.820005, 0.949996, 0.949996]],
  
  Cell[StyleData["Output", "Presentation"],
    CellMargins->{{62, Inherited}, {12, 5}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Output", "Condensed"],
    CellMargins->{{40, Inherited}, {4, 1}}],
  
  Cell[StyleData["Output", "Printout"],
    CellMargins->{{44, 0}, {6, 2}},
    Background->GrayLevel[0.900008]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Message"],
    CellMargins->{{62, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Message",
    StyleMenuListing->None,
    FontColor->RGBColor[1, 0, 0]],
  
  Cell[StyleData["Message", "Presentation"],
    CellMargins->{{74, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Message", "Condensed"],
    CellMargins->{{50, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Message", "Printout"],
    CellMargins->{{54, Inherited}, {Inherited, Inherited}},
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Print"],
    CellMargins->{{62, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"OutputGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Print",
    StyleMenuListing->None],
  
  Cell[StyleData["Print", "Presentation"],
    CellMargins->{{74, Inherited}, {Inherited, Inherited}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Print", "Condensed"],
    CellMargins->{{50, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Print", "Printout"],
    CellMargins->{{54, Inherited}, {Inherited, Inherited}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Graphics"],
    CellMargins->{{62, Inherited}, {Inherited, Inherited}},
    CellGroupingRules->"GraphicsGrouping",
    CellHorizontalScrolling->True,
    PageBreakWithin->False,
    GeneratedCell->True,
    CellAutoOverwrite->True,
    ShowCellLabel->False,
    DefaultFormatType->DefaultOutputFormatType,
    FormatType->InputForm,
    CounterIncrements->"Graphics",
    StyleMenuListing->None],
  
  Cell[StyleData["Graphics", "Presentation"],
    CellMargins->{{74, Inherited}, {Inherited, Inherited}}],
  
  Cell[StyleData["Graphics", "Condensed"],
    CellMargins->{{52, Inherited}, {Inherited, Inherited}},
    ImageSize->{175, 175}],
  
  Cell[StyleData["Graphics", "Printout"],
    CellMargins->{{54, Inherited}, {Inherited, Inherited}},
    ImageSize->{250, 250}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["CellLabel"],
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->11,
    FontWeight->"Bold",
    FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
  
  Cell[StyleData["CellLabel", "Presentation"],
    FontSize->12],
  
  Cell[StyleData["CellLabel", "Condensed"],
    FontSize->8],
  
  Cell[StyleData["CellLabel", "Printout"],
    FontSize->8,
    FontColor->GrayLevel[0]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Unique Styles", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Author"],
    ShowCellBracket->False,
    CellMargins->{{10, 4}, {2, 10}},
    FontSize->16,
    FontSlant->"Italic"],
  
  Cell[StyleData["Author", "Presentation"],
    CellMargins->{{12, 10}, {2, 12}},
    LineSpacing->{1, 5},
    ParagraphSpacing->{0, 12},
    FontSize->20],
  
  Cell[StyleData["Author", "Condensed"],
    CellMargins->{{8, 10}, {1, 4}},
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 4},
    FontSize->12],
  
  Cell[StyleData["Author", "Printout"],
    CellMargins->{{9, 0}, {4, 12}},
    ParagraphSpacing->{0, 6},
    FontSize->14]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Copyright"],
    ShowCellBracket->False,
    CellMargins->{{10, 10}, {40, 2}},
    FontFamily->"Helvetica",
    FontSize->9],
  
  Cell[StyleData["Copyright", "Presentation"],
    CellMargins->{{12, 10}, {50, 2}},
    LineSpacing->{1, 5},
    FontSize->12],
  
  Cell[StyleData["Copyright", "Condensed"],
    CellMargins->{{8, 10}, {12, 1}},
    LineSpacing->{1, 2},
    FontSize->9],
  
  Cell[StyleData["Copyright", "Printout"],
    CellMargins->{{9, 0}, {72, 4}},
    FontSize->7]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Example"],
    CellMargins->{{12, 10}, {5, 12}},
    LineSpacing->{1, 3},
    ParagraphSpacing->{0, 12},
    CounterIncrements->"Example",
    FontFamily->"Times",
    FontWeight->"Bold"],
  
  Cell[StyleData["Example", "Presentation"],
    CellMargins->{{18, 10}, {8, 20}},
    LineSpacing->{1, 5},
    ParagraphSpacing->{0, 12}],
  
  Cell[StyleData["Example", "Condensed"],
    CellMargins->{{8, 10}, {4, 8}},
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 4}],
  
  Cell[StyleData["Example", "Printout"],
    CellMargins->{{9, 0}, {4, 10}},
    ParagraphSpacing->{0, 6}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Definition"],
    CellFrame->{{3, 0}, {0, 0}},
    CellMargins->{{52, 10}, {8, 8}},
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    ShowStringCharacters->True,
    CounterIncrements->"Definition",
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontColor->GrayLevel[1],
    Background->RGBColor[0.2, 0.700008, 0.700008]],
  
  Cell[StyleData["Definition", "Presentation"],
    CellMargins->{{62, Inherited}, {5, 12}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Definition", "Condensed"],
    CellMargins->{{40, 10}, {1, 4}}],
  
  Cell[StyleData["Definition", "Printout"],
    CellMargins->{{44, 0}, {2, 6}},
    Background->GrayLevel[0.6]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Theorem"],
    CellFrame->{{3, 0}, {0, 0}},
    CellMargins->{{52, 10}, {8, 8}},
    PageBreakWithin->False,
    GroupPageBreakWithin->False,
    CellLabelMargins->{{23, Inherited}, {Inherited, Inherited}},
    ShowStringCharacters->True,
    CounterIncrements->"Theorem",
    FontFamily->"Helvetica",
    FontWeight->"Bold",
    FontColor->GrayLevel[1],
    Background->RGBColor[0.571389, 0.19675, 0.570504]],
  
  Cell[StyleData["Theorem", "Presentation"],
    CellMargins->{{62, Inherited}, {5, 12}},
    LineSpacing->{1, 0}],
  
  Cell[StyleData["Theorem", "Condensed"],
    CellMargins->{{40, 10}, {1, 4}}],
  
  Cell[StyleData["Theorem", "Printout"],
    CellMargins->{{44, 0}, {2, 6}},
    Background->GrayLevel[0.4]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ExerciseMain"],
    CellFrame->{{6, 0}, {0, 1}},
    CellMargins->{{12, Inherited}, {4, 20}},
    CellGroupingRules->{"SectionGrouping", 30},
    PageBreakBelow->False,
    CellFrameColor->RGBColor[0.571389, 0.19675, 0.570504],
    CounterIncrements->"Subsection",
    CounterAssignments->{{"Subsubsection", 0}},
    FontFamily->"Helvetica",
    FontSize->16,
    FontWeight->"Bold",
    FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
  
  Cell[StyleData["ExerciseMain", "Presentation"],
    CellMargins->{{18, 10}, {8, 32}},
    LineSpacing->{1, 2},
    FontSize->24,
    FontTracking->"Condensed"],
  
  Cell[StyleData["ExerciseMain", "Condensed"],
    CellMargins->{{8, Inherited}, {2, 12}},
    FontSize->12],
  
  Cell[StyleData["ExerciseMain", "Printout"],
    CellMargins->{{9, 0}, {2, 50}},
    CellFrameColor->GrayLevel[0.500008],
    FontSize->14,
    FontTracking->"Plain",
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Exercise"],
    CellDingbat->"\[FilledDownTriangle]",
    CellMargins->{{23, Inherited}, {4, 18}},
    CellGroupingRules->{"SectionGrouping", 50},
    PageBreakBelow->False,
    CounterIncrements->"Subsubsection",
    FontFamily->"Times",
    FontSize->13,
    FontWeight->"Bold",
    FontColor->RGBColor[0.571389, 0.19675, 0.570504]],
  
  Cell[StyleData["Exercise", "Presentation"],
    CellMargins->{{33, 10}, {8, 26}},
    LineSpacing->{1, 0},
    FontSize->18],
  
  Cell[StyleData["Exercise", "Condensed"],
    CellMargins->{{17, Inherited}, {2, 12}},
    FontSize->10],
  
  Cell[StyleData["Exercise", "Printout"],
    CellFrame->{{0, 0}, {0.5, 0}},
    CellDingbat->None,
    CellMargins->{{9, 0}, {6, 20}},
    FontSize->11,
    FontColor->GrayLevel[0]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ExerciseText"],
    CellMargins->{{62, 10}, {5, 5}},
    LineSpacing->{1, 3},
    ParagraphSpacing->{0, 8},
    CounterIncrements->"ExcersiceText",
    FontFamily->"Times"],
  
  Cell[StyleData["ExerciseText", "Presentation"],
    CellMargins->{{74, 10}, {8, 8}},
    LineSpacing->{1, 5},
    ParagraphSpacing->{0, 12}],
  
  Cell[StyleData["ExerciseText", "Condensed"],
    CellMargins->{{52, 10}, {2, 2}},
    LineSpacing->{1, 1},
    ParagraphSpacing->{0, 4}],
  
  Cell[StyleData["ExerciseText", "Printout"],
    CellMargins->{{54, 0}, {4, 4}},
    ParagraphSpacing->{0, 6}]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Formulas and Programming", "Section"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["DisplayFormula"],
    CellMargins->{{62, 10}, {2, 10}},
    CellHorizontalScrolling->True,
    ScriptLevel->0,
    SingleLetterItalics->True,
    UnderoverscriptBoxOptions->{LimitsPositioning->True}],
  
  Cell[StyleData["DisplayFormula", "Presentation"],
    CellMargins->{{74, 10}, {2, 10}},
    FontSize->10],
  
  Cell[StyleData["DisplayFormula", "Condensed"],
    CellMargins->{{52, 10}, {2, 10}},
    FontSize->10],
  
  Cell[StyleData["DisplayFormula", "Printout"],
    CellMargins->{{54, 10}, {2, 10}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["ChemicalFormula"],
    CellMargins->{{62, 10}, {2, 10}},
    AutoSpacing->False,
    ScriptLevel->1,
    ScriptBaselineShifts->{0.6, Automatic},
    SingleLetterItalics->False,
    ZeroWidthTimes->True],
  
  Cell[StyleData["ChemicalFormula", "Presentation"],
    CellMargins->{{74, 10}, {2, 10}},
    FontSize->10],
  
  Cell[StyleData["ChemicalFormula", "Condensed"],
    CellMargins->{{52, 10}, {2, 10}},
    FontSize->10],
  
  Cell[StyleData["ChemicalFormula", "Printout"],
    CellMargins->{{54, 10}, {2, 10}},
    FontSize->10]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Program"],
    CellMargins->{{12, 10}, {Inherited, 6}},
    FontFamily->"Courier"],
  
  Cell[StyleData["Program", "Presentation"],
    CellMargins->{{13, 30}, {Inherited, 4}},
    FontSize->9.5],
  
  Cell[StyleData["Program", "Condensed"],
    CellMargins->{{8, 10}, {Inherited, 4}},
    FontSize->9.5],
  
  Cell[StyleData["Program", "Printout"],
    CellMargins->{{9, 0}, {Inherited, 4}},
    FontSize->9.5]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Automatic Numbering", "Section"],
  
  Cell["\<\
The following styles are useful for numbered equations, figures, \
etc.  They automatically give the cell a FrameLabel containing a reference to \
a particular counter, and also increment that counter.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedEquation"],
    CellMargins->{{62, 10}, {Inherited, Inherited}},
    CellFrameLabels->{{None, Cell[ 
            TextData[ {"(", 
              CounterBox[ "NumberedEquation"], ")"}]]}, {None, None}},
    DefaultFormatType->DefaultInputFormatType,
    CounterIncrements->"NumberedEquation",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedEquation", "Presentation"],
    CellMargins->{{74, 10}, {Inherited, Inherited}}],
  
  Cell[StyleData["NumberedEquation", "Condensed"],
    CellMargins->{{52, 10}, {Inherited, Inherited}}],
  
  Cell[StyleData["NumberedEquation", "Printout"],
    CellMargins->{{54, 0}, {Inherited, Inherited}}]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedFigure"],
    CellMargins->{{62, 145}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Figure ", 
              CounterBox[ "NumberedFigure"]}]], None}},
    CounterIncrements->"NumberedFigure",
    ImageMargins->{{43, Inherited}, {Inherited, 0}},
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedFigure", "Presentation"]],
  
  Cell[StyleData["NumberedFigure", "Condensed"]],
  
  Cell[StyleData["NumberedFigure", "Printout"]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["NumberedTable"],
    CellMargins->{{62, 145}, {Inherited, Inherited}},
    CellFrameLabels->{{None, None}, {Cell[ 
            TextData[ {"Table ", 
              CounterBox[ "NumberedTable"]}]], None}},
    TextAlignment->Center,
    CounterIncrements->"NumberedTable",
    FormatTypeAutoConvert->False],
  
  Cell[StyleData["NumberedTable", "Presentation"]],
  
  Cell[StyleData["NumberedTable", "Condensed"]],
  
  Cell[StyleData["NumberedTable", "Printout"]]
  }, Closed]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Styles for Headers and Footers", "Section"],
  
  Cell[StyleData["Header"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontSlant->"Italic"],
  
  Cell[StyleData["Footer"],
    CellMargins->{{0, 0}, {0, 4}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->6],
  
  Cell[StyleData["PageNumber"],
    CellMargins->{{0, 0}, {4, 1}},
    StyleMenuListing->None,
    FontFamily->"Helvetica",
    FontSize->9,
    FontWeight->"Bold"]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell["Hyperlink Styles", "Section"],
  
  Cell["\<\
The cells below define styles useful for making hypertext \
ButtonBoxes.  The \"Hyperlink\" style is for links within the same Notebook, \
or between Notebooks.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["Hyperlink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->RGBColor[0, 0, 1],
    FontVariations->{"Underline"->True},
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`NotebookLocate[ #2]}]&),
    Active->True,
    ButtonFrame->"None",
    ButtonNote->ButtonData}],
  
  Cell[StyleData["Hyperlink", "Presentation"]],
  
  Cell[StyleData["Hyperlink", "Condensed"]],
  
  Cell[StyleData["Hyperlink", "Printout"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell["\<\
The following styles are for linking automatically to the on-line \
help system.\
\>", "Text"],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["MainBookLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->GrayLevel[1],
    Background->RGBColor[1, 0.4, 0],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "MainBook", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["MainBookLink", "Presentation"]],
  
  Cell[StyleData["MainBookLink", "Condensed"]],
  
  Cell[StyleData["MainBookLink", "Printout"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["AddOnsLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->GrayLevel[1],
    Background->RGBColor[1, 0.4, 0],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "AddOns", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["AddOnsLink", "Presentation"]],
  
  Cell[StyleData["AddOnsLink", "Condensed"]],
  
  Cell[StyleData["AddOnLink", "Printout"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["RefGuideLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontFamily->"Courier",
    FontColor->GrayLevel[1],
    Background->RGBColor[1, 0.4, 0],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "RefGuideLink", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["RefGuideLink", "Presentation"]],
  
  Cell[StyleData["RefGuideLink", "Condensed"]],
  
  Cell[StyleData["RefGuideLink", "Printout"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["GettingStartedLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->GrayLevel[1],
    Background->RGBColor[1, 0.4, 0],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "GettingStarted", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["GettingStartedLink", "Presentation"]],
  
  Cell[StyleData["GettingStartedLink", "Condensed"]],
  
  Cell[StyleData["GettingStartedLink", "Printout"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1]]
  }, Closed]],
  
  Cell[CellGroupData[{
  
  Cell[StyleData["OtherInformationLink"],
    StyleMenuListing->None,
    ButtonStyleMenuListing->Automatic,
    FontColor->GrayLevel[1],
    Background->RGBColor[1, 0.4, 0],
    ButtonBoxOptions->{ButtonFunction:>(FrontEndExecute[ {
        FrontEnd`HelpBrowserLookup[ "OtherInformation", #]}]&),
    Active->True,
    ButtonFrame->"None"}],
  
  Cell[StyleData["OtherInformationLink", "Presentation"]],
  
  Cell[StyleData["OtherInformationLink", "Condensed"]],
  
  Cell[StyleData["OtherInformationLink", "Printout"],
    FontColor->GrayLevel[0],
    Background->GrayLevel[1]]
  }, Closed]]
  }, Closed]]
  }, Open  ]]
  }]
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 195, 8, 56, "Text"],
Cell[1952, 61, 138, 3, 34, "Text"],
Cell[2093, 66, 948, 17, 136, "Text"],

Cell[CellGroupData[{
Cell[3066, 87, 34, 0, 56, "Section"],
Cell[3103, 89, 572, 11, 86, "Text"],
Cell[3678, 102, 37, 1, 52, "Input"],
Cell[3718, 105, 260, 7, 48, "Text"],
Cell[3981, 114, 37, 1, 52, "Input"],
Cell[4021, 117, 768, 17, 86, "Text"],
Cell[4792, 136, 40, 1, 53, "Input"],
Cell[4835, 139, 689, 18, 67, "Text"],
Cell[5527, 159, 41, 1, 50, "Input"],
Cell[5571, 162, 780, 19, 86, "Text"],
Cell[6354, 183, 473, 10, 67, "Text"],
Cell[6830, 195, 71, 1, 62, "Input"],
Cell[6904, 198, 63, 1, 71, "Input"],
Cell[6970, 201, 37, 1, 50, "Input"]
}, Closed]],

Cell[CellGroupData[{
Cell[7044, 207, 35, 0, 36, "Section"],
Cell[7082, 209, 128, 3, 29, "Text"],
Cell[7213, 214, 90, 1, 50, "Input"],
Cell[7306, 217, 116, 2, 51, "Input"],
Cell[7425, 221, 57, 1, 50, "Input"],
Cell[7485, 224, 352, 9, 48, "Text"],
Cell[7840, 235, 65, 1, 51, "Input"],
Cell[7908, 238, 521, 15, 67, "Text"],
Cell[8432, 255, 207, 5, 33, "Text"],
Cell[8642, 262, 69, 1, 65, "Input"],
Cell[8714, 265, 68, 0, 29, "Text"],
Cell[8785, 267, 41, 1, 50, "Input"],
Cell[8829, 270, 878, 18, 117, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[9744, 293, 35, 0, 36, "Section"],
Cell[9782, 295, 267, 7, 48, "Text"],
Cell[10052, 304, 110, 2, 65, "Input"],
Cell[10165, 308, 82, 1, 51, "Input"],
Cell[10250, 311, 670, 21, 110, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[10957, 337, 26, 0, 36, "Section"],
Cell[10986, 339, 663, 12, 172, "Text"],
Cell[11652, 353, 397, 9, 48, "Text"],
Cell[12052, 364, 1034, 22, 116, "Text"],
Cell[13089, 388, 744, 17, 93, "Text"]
}, Closed]],

Cell[CellGroupData[{
Cell[13870, 410, 62, 0, 36, "Section"],

Cell[CellGroupData[{
Cell[13957, 414, 36, 0, 46, "Subsection"],
Cell[13996, 416, 256, 6, 48, "Text"],
Cell[14255, 424, 63, 1, 50, "Input"],
Cell[14321, 427, 56, 1, 50, "Input"],
Cell[14380, 430, 236, 5, 48, "Text"],
Cell[14619, 437, 37, 1, 50, "Input"],
Cell[14659, 440, 41, 1, 50, "Input"],
Cell[14703, 443, 158, 3, 29, "Text"],
Cell[14864, 448, 174, 4, 29, "Text"],
Cell[15041, 454, 75, 1, 50, "Input"],
Cell[15119, 457, 485, 8, 67, "Text"],
Cell[15607, 467, 249, 5, 48, "Text"],
Cell[15859, 474, 57, 1, 50, "Input"],
Cell[15919, 477, 550, 13, 129, "Text"],
Cell[16472, 492, 42, 1, 50, "Input"],
Cell[16517, 495, 122, 3, 29, "Text"],
Cell[16642, 500, 46, 1, 50, "Input"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16725, 506, 37, 0, 46, "Subsection"],
Cell[16765, 508, 421, 8, 79, "Text"],
Cell[17189, 518, 442, 8, 67, "Text"],
Cell[17634, 528, 164, 4, 29, "Text"],
Cell[17801, 534, 510, 9, 67, "Text"],
Cell[18314, 545, 72, 1, 50, "Input"],
Cell[18389, 548, 167, 4, 48, "Text"],
Cell[18559, 554, 72, 0, 29, "Text"]
}, Open  ]]
}, Closed]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

